RubyGems Navigation menu

fb_graph 2.6.4

A full-stack Facebook Graph API wrapper in Ruby.

バージョン履歴:

  1. 2.7.17 - October 16, 2014 (509KB)
  2. 2.7.16 - July 08, 2014 (509KB)
  3. 2.7.15 - June 10, 2014 (508KB)
  4. 2.7.14 - June 10, 2014 (508KB)
  5. 2.7.13 - April 17, 2014 (508KB)
  6. 2.6.4 - January 29, 2013 (507KB)
全てのバージョンを表示 (全189項目)

Runtime依存性 (4):

  • httpclient >= 2.2.0.2
  • multi_json >= 1.3
  • rack-oauth2 >= 0.14.4
  • tzinfo >= 0
  • Development依存性 (5):

  • actionpack >= 3.0.6
  • cover_me >= 1.2.0
  • fb_graph-mock >= 0.1.1
  • rake >= 0.8
  • rspec >= 2
  • オーナー:

    作者:

    • nov matake

    SHA 256チェックサム:

    40e68c949a5b6895749a531338e06243db03d611dad875da221f3a3a474a3415

    累計ダウンロード数 1,412,499

    現行バージョン 15,139

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンスs:

    N/A

    必要Rubyバージョン: なし

    リンク集: